Comment 0 for bug 624948

LeDucDuBleuet (eleduc) wrote :

When I try to enable the Jamendo plugin, it says it could enable the plugin with the following error message:

No module named xl.cover

It must be a dependencies problem but I can't find any info...

Running Exaile 0.3.2.0 on Ubuntu 10.04.1